.about-menu {
  padding: 30px 0;
  text-align: center;
  border-bottom: 1px solid #e3e3e3;
  background: #fff;
}

.about-menu ul {
  font-size: 0;
}

.about-menu ul li {
  height: 60px;
  line-height: 60px;
  display: inline-block;
  /* margin: 0 10px; */
}

.about-menu ul li a {
  font-size: 18px;
  color: #333;
  display: block;
  padding: 0 60px;
  /* min-height: 60px; */
  /* background: #eaeaea; */
  line-height: 60px;
  border-radius: var(--button-radius);
  opacity: 1;
  z-index: 1;
  background: linear-gradient(to right, #fff, #f7f7f7);
}

.about-menu ul li.active a {
  background: var(--color-primary);
  color: #fff;
}

@media(max-width:1200px){
  .about-menu ul li a {font-size: 14px;padding: 0 20px;}
}

@media screen and (max-width: 991px) {
  .about-menu {
    padding: 20px 0 15px;
  }

  .about-menu ul li {
    margin-bottom: 5px;
  }

  .about-menu ul li a {font-size: 13px;padding: 0 15px;}
}
